-- Deploy gaia:2017-04-10_add_shequ_device_and_integralwall to mysql

BEGIN;


select * from api_shequ_integralwall limit 1;
select * from statistic_shequdevice_user limit 1;
select * from statistic_shequdevice limit 1;
COMMIT;
